Subject: [os2genau_digest] No. 375
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Sat, 22 Jun 2002 00:01:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 21 June 2002
 Number  375
**************************************************

Subjects for today
 
1  Re: [os2genau] Melbourne IT scam : Ian Manners" <ianatos2site dot com>
2  Re: [os2genau] SCitech video driver, changing video card, how ? : Kris Steenhaut <kris.steenhautathccnet.nl>
3  Re: [os2genau] os/2 in mount gambier : Leigh Bunting <vh_gdnatinternode.on dot net>

**= Email   1 ==========================**

Date:  Fri, 21 Jun 2002 00:41:17 +1000 (EST)
From:  "Ian Manners" <ianatos2site dot com>
Subject:  Re: [os2genau] Melbourne IT scam

Hi Voytek

>the surcharged invoice was sent by a subsidary of Melbourne IT

Even though I use MelbourneIT, it surprises me not, everyones
doing it now :-(

>I've asked what's the benefit of the higher cost, apparently, you can get a
>set of plastic steak knives, or, 5 email addresses, or, redirection, your
>choice

Ones called "Wholesale", the other is done to keep the
wholesalers that use MelbourneIT Happy, stupid isnt it.

Cheers
Ian B Manners
http://www.os2site dot com/

I believe in getting into hot water.  It keeps you clean.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 21 Jun 2002 01:46:52 +0200
From:  Kris Steenhaut <kris.steenhautathccnet.nl>
Subject:  Re: [os2genau] SCitech video driver, changing video card, how ?

Ed Durrant schreef:

> I've used the IBM Special Edition for a while now and I can give it that
> typical OS2 accalade - it simply works and I have forgotten all about it.

Taking the opportunity to bumb in: there is an outcome in the Nürnberg quitting Windows
matter:

http://www.idg dot net/go.cgi?id=701376

> Germany:
>
> tto Schily, the German Federal Minister of the Interior, announced last week a deal with IBM to
> promote, for the public sector, hardware and software products that support Linux. IBM has
> agreed to sell the country products at a discounted rate. IBM said that it will use the version of the
> operating system from SuSE Linux, in Nürnberg, Germany. Germany's lower house of Parliament,
> the Bundestag, also considered a switch to Linux in October 2001, but managed to work a revised
> deal with Microsoft that lowered the cost of its software acquisitions.
>

Do face it: IBM doesn't promote nor sell OS/2 anymore. (((-:

And it occurs to me they are preparing to pull out the plug long before 2006.

--
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Fri, 21 Jun 2002 21:35:44 +0830
From:  Leigh Bunting <vh_gdnatinternode.on dot net>
Subject:  Re: [os2genau] os/2 in mount gambier

Rhema FM wrote:

> Hey guys - great to see there is a support group in SA. We run OS/2 to
> run our on air automation system (it's called startrax) for the radio
> station I manage. 4 years it has ran and it has never crashed yet!
> Only goes off if there is a blackout. We run 5 OS/2 machines all
> networked and our competitor made the bad choice of buying a windows
> on-air system 'cos it looks pretty. However it always crashes and they
> are constantly off air because it catches virus'. Next time I'm down
> maybe I'll try and make one of your meetings. All the bestPeter
> WhitingStation Manaher of Rhema FM.

Hi Peter,

Great to hear from you. Terrific to see that OS/2 is being used to keep
you ahead of the opposition.

Please do try to make one of our meetings and suggest that if you have
an interest in the goings-on of OS/2, subscribe to the mailing list via
web page.

Our ISP can now add another OS/2 user to the list in SA. (Thanks Ian)

Regards,
Leigh Bunting
Secretary
OS/2UGSA
<Open Windows and let the bugs in>

[attachments have been removed]
----------------------------------------------------------------------------------